WordPress.org

Ready to get started?Download WordPress

Forums

WPtouch Mobile Plugin
Cannot access settings after upgrade - "don't have permissions" (8 posts)

  1. sadhaka
    Member
    Posted 7 months ago #

    After updating to version 1.9.8.2 of the plugin, when I attempt to access the settings, I get the alert, "You do not have sufficient permissions to access this page."

    What's happened, and what should I do?

    http://wordpress.org/plugins/wptouch/

  2. sadhaka
    Member
    Posted 7 months ago #

    UPDATE - I don't get this error if I access the settings from Settings > WPtouch - which URL is:

    http://example.com/path/wp-admin/options-general.php?page=wptouch-settings

    ... but I do if I try from the list of plugins: Plugins > Installed Plugins then at "WPtouch Mobile Plugin" the "Settings" link underneath - which link is:

    http://example.com/path/wp-admin/options-general.php?page=wptouch/wptouch.php

  3. justinblayney
    Member
    Posted 7 months ago #

    I am getting this error as well, the plugin is active but I cannot edit settings.

    i just did a fresh install of the plugin so I haven had a chance to change any settings

  4. justinblayney
    Member
    Posted 7 months ago #

    When i activate the plugin I get this error as well

    Warning: Cannot modify header information - headers already sent by (output started at /home/plugins/twitter/widget_twitter_vjck.php:171) in /home/public_html/blog/wp-includes/pluggable.php on line 875

    Warning: Cannot modify header information - headers already sent by (output started at /home/plugins/twitter/widget_twitter_vjck.php:171) in /home/public_html/blog/wp-includes/pluggable.php on line 875

  5. Carlo257
    Member
    Posted 7 months ago #

    I have this problem too. After updating to 1.9.8.2 I got this: "You do not have sufficient permissions to access this page." As I have no solution I cancelled the pludin :-(.

  6. sadhaka
    Member
    Posted 7 months ago #

    @ Carlo257 - you could try accessing the settings as I mentioned in my "update" - from the left-hand sidebar: Settings > WPtouch (instead of the settings link underneath the plugin details in the "installed plugins" page)

  7. BraveNewCode Inc.
    Member
    Plugin Author

    Posted 7 months ago #

    For anyone having this problem. Please try accessing yoursite.com/wp-admin. Then, click on Settings > WPtouch and you should be able to access the WPtouch admin panel. We'll make note to fix the link in the Plugins page.

  8. gwolff1975
    Member
    Posted 2 months ago #

    I implemented my blog with a feed on my homepage http://www.guntmarwolff.com.
    After installing the plugin this error comes above the feed.

    Warning: Cannot modify header information - headers already sent by (output started at /www/htdocs/w010930a/index.php:3) in /www/htdocs/w010930a/blog/wp-content/plugins/wptouch/core/class-wptouch-pro.php on line 406

    What am doing wrong??

Reply

You must log in to post.

About this Plugin

About this Topic

Tags

No tags yet.